{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-mono-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-mono-fonts_function_install",
            "desc": "测试 google-noto-sans-mono-fonts 软件包能够通过系统包管理器成功安装。"
        }
    ]
}